diff --git a/doc/sudoers.cat b/doc/sudoers.cat
index 4714451d3..cd73fa5a7 100644
--- a/doc/sudoers.cat
+++ b/doc/sudoers.cat
@@ -1306,6 +1306,24 @@ SSUUDDOOEERRSS OOPPTTIIOONNSS
                        file descriptor at which to start closing.  The default
                        is 3.
 
+     maxseq            The maximum sequence number that will be substituted
+                       for the ``%{seq}'' escape in the I/O log file (see the
+                       _i_o_l_o_g___d_i_r description above for more information).
+                       While the value substituted for ``%{seq}'' is in base
+                       36, _m_a_x_s_e_q itself should be expressed in decimal.
+                       Values larger than 2176782336 (which corresponds to the
+                       base 36 sequence number ``ZZZZZZ'') will be silently
+                       truncated to 2176782336.  The default value is
+                       2176782336.
+
+                       Once the local sequence number reaches the value of
+                       _m_a_x_s_e_q, it will ``roll over'' to zero, after which
+                       ssuuddooeerrss will truncate and re-use any existing I/O log
+                       path names.
+
+                       This setting is only supported by version 1.8.7 or
+                       higher.
+
      passwd_tries      The number of tries a user gets to enter his/her
                        password before ssuuddoo logs the failure and exits.  The
                        default is 3.
@@ -1441,24 +1459,6 @@ SSUUDDOOEERRSS OOPPTTIIOONNSS
                        escape %h will expand to the host name of the machine.
                        Default is ``*** SECURITY information for %h ***''.
 
-     maxseq            The maximum sequence number that will be substituted
-                       for the ``%{seq}'' escape in the I/O log file (see the
-                       _i_o_l_o_g___d_i_r description above for more information).
-                       While the value substituted for ``%{seq}'' is in base
-                       36, _m_a_x_s_e_q itself should be expressed in decimal.
-                       Values larger than 2176782336 (which corresponds to the
-                       base 36 sequence number ``ZZZZZZ'') will be silently
-                       truncated to 2176782336.  The default value is
-                       2176782336.
-
-                       Once the local sequence number reaches the value of
-                       _m_a_x_s_e_q, it will ``roll over'' to zero, after which
-                       ssuuddooeerrss will truncate and re-use any existing I/O log
-                       path names.
-
-                       This setting is only supported by version 1.8.7 or
-                       higher.
-
      noexec_file       As of ssuuddoo version 1.8.1 this option is no longer
                        supported.  The path to the noexec file should now be
                        set in the sudo.conf(4) file.
@@ -2417,4 +2417,4 @@ DDIISSCCLLAAIIMMEERR
      file distributed with ssuuddoo or http://www.sudo.ws/license.html for
      complete details.
 
-Sudo 1.8.14                      July 10, 2015                     Sudo 1.8.14
+Sudo 1.8.14                     August 4, 2015                     Sudo 1.8.14
diff --git a/doc/sudoers.man.in b/doc/sudoers.man.in
index bbf81c3cd..103ddb577 100644
--- a/doc/sudoers.man.in
+++ b/doc/sudoers.man.in
@@ -21,7 +21,7 @@
 .\" Agency (DARPA) and Air Force Research Laboratory, Air Force
 .\" Materiel Command, USAF, under agreement number F39502-99-1-0512.
 .\"
-.TH "SUDOERS" "5" "July 10, 2015" "Sudo @PACKAGE_VERSION@" "File Formats Manual"
+.TH "SUDOERS" "5" "August 4, 2015" "Sudo @PACKAGE_VERSION@" "File Formats Manual"
 .nh
 .if n .ad l
 .SH "NAME"
@@ -2779,6 +2779,33 @@ to start closing.
 The default is
 \fR3\fR.
 .TP 18n
+maxseq
+The maximum sequence number that will be substituted for the
+\(Lq\fR%{seq}\fR\(Rq
+escape in the I/O log file (see the
+\fIiolog_dir\fR
+description above for more information).
+While the value substituted for
+\(Lq\fR%{seq}\fR\(Rq
+is in base 36,
+\fImaxseq\fR
+itself should be expressed in decimal.
+Values larger than 2176782336 (which corresponds to the
+base 36 sequence number
+\(LqZZZZZZ\(Rq)
+will be silently truncated to 2176782336.
+The default value is 2176782336.
+.sp
+Once the local sequence number reaches the value of
+\fImaxseq\fR,
+it will
+\(Lqroll over\(Rq
+to zero, after which
+\fBsudoers\fR
+will truncate and re-use any existing I/O log path names.
+.sp
+This setting is only supported by version 1.8.7 or higher.
+.TP 18n
 passwd_tries
 The number of tries a user gets to enter his/her password before
 \fBsudo\fR
@@ -3006,33 +3033,6 @@ will expand to the host name of the machine.
 Default is
 \(Lq\fR@mailsub@\fR\(Rq.
 .TP 18n
-maxseq
-The maximum sequence number that will be substituted for the
-\(Lq\fR%{seq}\fR\(Rq
-escape in the I/O log file (see the
-\fIiolog_dir\fR
-description above for more information).
-While the value substituted for
-\(Lq\fR%{seq}\fR\(Rq
-is in base 36,
-\fImaxseq\fR
-itself should be expressed in decimal.
-Values larger than 2176782336 (which corresponds to the
-base 36 sequence number
-\(LqZZZZZZ\(Rq)
-will be silently truncated to 2176782336.
-The default value is 2176782336.
-.sp
-Once the local sequence number reaches the value of
-\fImaxseq\fR,
-it will
-\(Lqroll over\(Rq
-to zero, after which
-\fBsudoers\fR
-will truncate and re-use any existing I/O log path names.
-.sp
-This setting is only supported by version 1.8.7 or higher.
-.TP 18n
 noexec_file
 As of
 \fBsudo\fR
diff --git a/doc/sudoers.mdoc.in b/doc/sudoers.mdoc.in
index 6e9aa8395..055c9ce1a 100644
--- a/doc/sudoers.mdoc.in
+++ b/doc/sudoers.mdoc.in
@@ -19,7 +19,7 @@
 .\" Agency (DARPA) and Air Force Research Laboratory, Air Force
 .\" Materiel Command, USAF, under agreement number F39502-99-1-0512.
 .\"
-.Dd July 10, 2015
+.Dd August 4, 2015
 .Dt SUDOERS @mansectform@
 .Os Sudo @PACKAGE_VERSION@
 .Sh NAME
@@ -2606,6 +2606,32 @@ option can be used to specify a different file descriptor at which
 to start closing.
 The default is
 .Li 3 .
+.It maxseq
+The maximum sequence number that will be substituted for the
+.Dq Li %{seq}
+escape in the I/O log file (see the
+.Em iolog_dir
+description above for more information).
+While the value substituted for
+.Dq Li %{seq}
+is in base 36,
+.Em maxseq
+itself should be expressed in decimal.
+Values larger than 2176782336 (which corresponds to the
+base 36 sequence number
+.Dq ZZZZZZ )
+will be silently truncated to 2176782336.
+The default value is 2176782336.
+.Pp
+Once the local sequence number reaches the value of
+.Em maxseq ,
+it will
+.Dq roll over
+to zero, after which
+.Nm
+will truncate and re-use any existing I/O log path names.
+.Pp
+This setting is only supported by version 1.8.7 or higher.
 .It passwd_tries
 The number of tries a user gets to enter his/her password before
 .Nm sudo
@@ -2814,32 +2840,6 @@ The escape
 will expand to the host name of the machine.
 Default is
 .Dq Li @mailsub@ .
-.It maxseq
-The maximum sequence number that will be substituted for the
-.Dq Li %{seq}
-escape in the I/O log file (see the
-.Em iolog_dir
-description above for more information).
-While the value substituted for
-.Dq Li %{seq}
-is in base 36,
-.Em maxseq
-itself should be expressed in decimal.
-Values larger than 2176782336 (which corresponds to the
-base 36 sequence number
-.Dq ZZZZZZ )
-will be silently truncated to 2176782336.
-The default value is 2176782336.
-.Pp
-Once the local sequence number reaches the value of
-.Em maxseq ,
-it will
-.Dq roll over
-to zero, after which
-.Nm
-will truncate and re-use any existing I/O log path names.
-.Pp
-This setting is only supported by version 1.8.7 or higher.
 .It noexec_file
 As of
 .Nm sudo
